Subject: URL schemes in draft-ietf-pkix-new-part1-11

From: Michael Ströder <[email-masked]>
Date: Wed, 09 Jan 2002 12:47:48 +0100

HI!

draft-ietf-pkix-new-part1-11 references RFC 1778 for ldap URL scheme
which is LDAPv2. It was decided that LDAPv2 RFCs are shifted to
historic soon => RFC 2255 should be referenced for LDAP URLs
instead.

Ciao, Michael.

---

From: Michael Ströder <[email-masked]>
Date: Wed, 09 Jan 2002 13:41:51 +0100

> historic soon => RFC 2255 should be referenced for LDAP URLs

Additionally RFC 1738 (describing URL schemes ftp and http) was
updated by RFC1808, RFC2368, RFC2396.

Ciao, Michael.